
#stacks_out_1001_page0 {
	width: 85%;
}

#stacks_in_1001_page0 {
	margin: 20px 0px 0px 0px;
}
#stacks_in_1649_page0>.s3_row {
	margin: 0 -20px;
}

#stacks_in_1649_page0>.s3_row>.s3_column_left {
	width: 69.14%;
}

#stacks_in_1649_page0>.s3_row>.s3_column_right {
	width: 30.860001%;
}




#stacks_in_1649_page0>.s3_row>.s3_column {
	padding: 0 20px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1649_page0>.s3_row  {
		margin: -20px 0;
	}
	#stacks_in_1649_page0>.s3_row>.s3_column {
		padding: 20px 0;
		width:100%;
	}


}






#stacks_in_1649_page0 {
	padding: 0px 0px 40px 0px;
}

#stacks_in_1654_page0 {
	padding: 5px 0px 0px 0px;
}

#stacks_out_1658_page0 {
	width: 200px;
}

#stacks_in_1658_page0 {
	padding: 0px 0px 15px 0px;
}

#stacks_in_1659_page0 {
	display:inline-block; width:100%; line-height: 0.990000em;
	font-size: 70%;
}

#stacks_in_1656_page0 {
	padding: 5px 0px 0px 0px;
}

#stacks_out_1660_page0 {
	width: 200px;
}

#stacks_in_1660_page0 {
	padding: 0px 0px 15px 0px;
}

#stacks_in_1661_page0 {
	display:inline-block; width:100%; line-height: 0.990000em;
	font-size: 70%;
}
#stacks_in_1630_page0>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1630_page0>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_1630_page0>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_1630_page0>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1630_page0>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1630_page0>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1641_page0 {
	background-color: rgba(204, 204, 204, 1.00);
}

#stacks_in_1635_page0 {
	padding: 5px 0px 0px 0px;
}
#stacks_in_1645_page0_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1645_page0 a:link, #stacks_in_1645_page0 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_1645_page0 a:hover, #stacks_in_1645_page0 a:active {
	color:#FFFFFF;
}



#stacks_in_1645_page0 a:link, #stacks_in_1645_page0 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_1645_page0 a:hover {
	background-color:#0080FF;
}
#stacks_in_1645_page0 a:active {
	background-color:#006CD8;
}








#stacks_in_1643_page0 {
	background-color: rgba(204, 204, 204, 1.00);
}

#stacks_in_1637_page0 {
	padding: 5px 0px 0px 0px;
}
#stacks_in_1647_page0_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1647_page0 a:link, #stacks_in_1647_page0 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_1647_page0 a:hover, #stacks_in_1647_page0 a:active {
	color:#FFFFFF;
}



#stacks_in_1647_page0 a:link, #stacks_in_1647_page0 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_1647_page0 a:hover {
	background-color:#0080FF;
}
#stacks_in_1647_page0 a:active {
	background-color:#006CD8;
}







